CREATE TABLE hwr_accomplish_b (
    ACCOMPLISHMENT_ID    VARCHAR2(2000),
    SOURCE_ID            NUMBER(18, 0) ,
    DESCRIPTION          VARCHAR2(4000),
    COMMENTS             VARCHAR2(4000),
    START_DATE           TIMESTAMP(6)  ,
    END_DATE             TIMESTAMP(6)  ,
    COMPLETION_DATE      TIMESTAMP(6)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ACCOMPLISHMENT_ID    VARCHAR2(2000),
    SOURCE_ID            NUMBER(18, 0) ,
    DESCRIPTION          VARCHAR2(4000),
    COMMENTS             VARCHAR2(4000),
    START_DATE           TIMESTAMP(6)  ,
    END_DATE             TIMESTAMP(6)  ,
    COMPLETION_DATE      TIMESTAMP(6)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_accomplish_b PRIMARY KEY (ACCOMPLISHMENT_ID, SOURCE_ID, ACCOMPLISHMENT_ID, SOURCE_ID)
);
